<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/tc/Atcmcs0295m000" xml:lang="de">
   <Header>
      <Title> Parameter initialisieren (tcmcs0295m000)</Title>
   </Header>
   <GeneralSection>
      <Paragraph> 
         <GUIRef href="" role="manual">Pfad: // Allgemeine Daten / Parameter Allgemeine Daten</GUIRef>
      </Paragraph>
      <Paragraph> 
         <GUIRef href="" role="manual">Anleitung (in der Archivfirma)</GUIRef>
      </Paragraph>
      <List>
         <ListItem>Bevor Sie die Daten in der Archivfirma verwalten können, müssen Sie zunächst die Parameter in der Archivfirma initialisieren. Durch diesen Schritt werden Voreinstellungen für alle Parameter angegeben, die Sie nicht in einem der vorherigen Schritte angelegt haben. Die vorhandenen Parameter-Tabellen werden nicht überschrieben.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>